@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500;700;800&display=swap');

/*----------------------------
	common
------------------------------*/
html {
	font-size: 10px;
	color: #333;
}
@media (max-width: 768px) {
	html {
		font-size: 1.333vw;
	}
}
body {
	overflow-wrap: anywhere;
}
main {
	margin: 0 auto;
	font-size: 1.6rem;
	line-height: 1.5;
	font-family: "Noto Sans CJK JP", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-feature-settings: "palt";
	color: #231815;
}
button, input, select, textarea {
	font: inherit;
	color: inherit;
	background: transparent;
	border: none;
	border-radius: 0;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
button {
	cursor: pointer;
}
textarea {
	resize: vertical;
}
a {
	color: #333;
	text-decoration: none;
}
main a {
	color: #231815;
}
a,
button {
	transition: opacity 0.3s ease-out;
}
a:hover,
button:hover {
	opacity: 0.7;
}
a:active,
a:focus,
button:active,
button:focus {
	opacity: 1;
}
img {
	max-width: 100%;
	height: auto;
}
img[src$=".svg"] {
	width: 100%;
	height: auto;
}
/* スクリーンリーダー用 */
.srOnly {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}
/* for safari */
/* @supports (-webkit-hyphens: none) {
	[tabindex="-1"]:focus-visible {
		outline: none !important;
	}
} */
.sp {
	display: none;
}
@media (max-width: 768px) {
	.sp {
		display: block;
	}
	.pc {
		display: none;
	}
}
/*----------------------------
	common ここまで
------------------------------*/

main {
	max-width: 75rem;
}
main .fontMaru {
	font-family: "M PLUS Rounded 1c", sans-serif;
	transform:rotate(0.03deg);
}

/* close */
/*@media (max-width: 980px) {
	html {
		font-size: 1.020408vw;
	}
}
main {
	margin: 5rem auto 8rem;
	max-width: 98rem;
	padding: 0 4rem;
}
.mv {
	width: 100%;
	text-align: center;
}
.closeWrap {
	margin: -15.5rem auto 0;
	font-weight: bold;
}
.closeWrap .jpTxt {
	font-size: 8.9rem;
}
.closeWrap .jpTxt .txt01 {
	display: block;
	font-size: 2.9rem;
	line-height: 1.9;
}
.closeWrap .enTxt {
	margin-top: 2rem;
	font-size: 7rem;
}
.closeWrap .enTxt .txt01 {
	display: block;
	font-size: 2.7rem;
	line-height: 1.65;
}
.closeWrap .enTxt .txt02 {
	display: block;
	font-size: 3.9rem;
	line-height: 1.65;
}
@media (max-width: 768px) {
	main {
		padding: 0 3.5rem;
	}
	.mv img {
		margin: 0 auto;
	}
	.closeWrap {
		margin: -9.5rem auto 0;
	}
	.closeWrap .jpTxt {
		font-size: 6.7rem;
	}
	.closeWrap .jpTxt .txt01 {
		font-size: 2.18rem;
		line-height: 1.9;
	}
	.closeWrap .enTxt {
		margin-top: 2rem;
		font-size: 5.3rem;
	}
	.closeWrap .enTxt .txt01 {
		font-size: 2rem;
		line-height: 1.65;
	}
	.closeWrap .enTxt .txt02 {
		font-size: 2.9rem;
		line-height: 1.65;
	}
} */

/* leadWrap */
.leadWrap {
	background: url(/base/pc/store/special/hokkaido/2026aw/img/mv_bg.png) no-repeat center top / cover;
	padding-bottom: 6rem;
}
.leadWrap .leadTxt {
	font-size: 3.3rem;
	line-height: 1.76;
	font-weight: 700;
	text-align: center;
	margin-top: 2.6rem;
	color: #fff;
	letter-spacing: 0.03em;
	text-shadow: 0.6rem 0.6rem 0.6rem rgba(6, 73, 122, 0.7);
}
.leadWrap .btn {
	width: 59.3rem;
	margin: 6rem auto 0;
}
.leadWrap .btn a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 4.2rem;
	line-height: 1.3;
	background: #F37920;
	color: #fff;
	font-weight: 800;
	padding: 2.5rem 0.5rem 2.5rem 2.5rem;
	min-height: 14rem;
	border-radius: 4rem;
}
.leadWrap .btn a::after {
	content: "";
	display: inline-block;
	border-style: solid;
	border-width: 3.6rem 2.1rem 0;
	border-color: #fff transparent transparent;
	margin-left: 2rem;
}

/* sec01 sec02 */
.sec .ttlWrap {
	position: relative;
	width: 54rem;
	min-height: 54rem;
	margin: 0 auto;
	padding: 7.5rem 7rem 9rem;
	border-radius: 27rem;
}
.sec .ttlWrap h2 {
	font-size: 6rem;
	font-weight: 800;
	letter-spacing: 0.02em;
	text-align: center;
	color: #fff;
}
.sec .ttlWrap .lead01 {
	font-size: 2.6rem;
	line-height: 1.73;
	font-weight: 800;
	text-align: center;
	color: #fff;
	margin-top: 1rem;
}
.sec .ttlWrap .lead01 span {
	display: inline-block;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1.36;
}
.sec .itemWrap {
	padding: 0 3.1rem;
	margin: 3rem auto 0;
	display: flex;
	flex-wrap: wrap;
	gap: 2.4rem;
}
.sec .itemWrap .itemList {
	width: calc(50% - 1.2rem);
}
.sec .itemWrap .itemList.fullWidth {
	width: 100%;
}
.sec .itemWrap .itemList.fullWidth .picWrap,
.sec .itemWrap .itemList.fullWidth .txtWrap {
	display: flex;
	flex-wrap: wrap;
	gap: 2.4rem;
}
.sec .itemWrap .itemList.fullWidth .picWrap img,
.sec .itemWrap .itemList.fullWidth .txtLeft,
.sec .itemWrap .itemList.fullWidth .txtRight {
	width: calc(50% - 1.2rem);
}
.sec .itemWrap .itemList h3 {
	font-size: 2.8rem;
	line-height: 1.18;
	font-weight: 700;
	margin-top: 1.2rem;
	padding-left: 1rem;
}
.sec .itemWrap .itemList .address {
	font-size: 1.9rem;
	line-height: 1.5;
	padding-left: 1rem;
}
.sec .itemWrap .itemList .txt {
	font-size: 1.9rem;
	line-height: 1.37;
	margin-top: 1.3rem;
	letter-spacing: 0.05em;
	text-align: justify;
	padding-right: 1.5rem;
	padding-left: 1rem;
	font-weight: 700;
}
.sec .itemWrap .itemList .name {
	font-size: 2.2rem;
	line-height: 1.23;
	font-weight: 700;
	margin-top: 1.8rem;
	margin-right: -3rem;
	letter-spacing: 0.05em;
	padding-left: 1rem;
}
.sec .itemWrap .itemList .name + .name {
	margin-top: 0.5rem;
}
.sec .itemWrap .itemList .name .piece {
	font-size: 2rem;
	font-weight: 500;
}
.sec .itemWrap .itemList .limited {
	font-size: 1.4rem;
	line-height: 1.2;
	display: inline-block;
	background: #EC1C24;
	color: #fff;
	font-weight: 500;
	padding: 0.2rem 1rem 0.3rem;
	margin-left: 0.8rem;
	position: relative;
	top: -0.3rem;
	text-indent: 0 !important;
}
.sec .itemWrap .itemList .shop {
	font-size: 1.6rem;
	line-height: 1.38;
	margin-top: 1.5rem;
	font-weight: 700;
	padding-left: 1rem;
}
.sec .itemWrap .itemList .note {
	margin-top: 1.2rem;
	padding-left: 1rem;
}
.sec .itemWrap .itemList .note li {
	font-size: 1.4rem;
	line-height: 1.5;
	font-weight: 600;
	text-indent: -1em;
	padding-left: 1em;
}


/* sec01 */
.sec01 {
	background: #FDEADF;
	padding: 8rem 0 20rem;
}
.sec01 .ttlWrap {
	background: #F8A878;
}
.sec01 .ttlWrap::before {
	content: "";
	position: absolute;
	background: url(/base/pc/store/special/hokkaido/2026aw/img/sec01_ico.png) no-repeat center top / cover;
	top: 4.3rem;
	left: -3.3rem;
	width: 13.1rem;
	height: 27.2rem;
}
.sec01 .ttlWrap .lead02 {
	position: absolute;
	width: 17rem;
	height: 59rem;
	top: -3rem;
	right: -9rem;
	z-index: 2;
}
.sec01 .picMain {
	margin-top: -12.5rem;
	position: relative;
}
.sec01 .itemWrap .itemList .txt {
	color: #F1645C;
}

/* sec02 */
.sec02 {
	background: #FEF6D4;
	padding: 12rem 0 6rem;
}
.sec02 .ttlWrap {
	background: #FCB813;
}
.sec02 .ttlWrap::before {
	content: "";
	position: absolute;
	background: url(/base/pc/store/special/hokkaido/2026aw/img/sec02_ico.png) no-repeat center top / cover;
	top: -1.6rem;
	left: -5.8rem;
	width: 18.9rem;
	height: 28.4rem;
}
.sec02 .ttlWrap .lead02 {
	position: absolute;
	width: 14.2rem;
	height: 47.6rem;
	top: -13rem;
	right: -7.3rem;
	z-index: 2;
}
.sec02 .picMain {
	margin-top: -51.6rem;
	position: relative;
}
.sec02 .itemWrap .itemList h3 {
	font-size: 2.5rem;
	line-height: 1.32;
}
.sec02 .itemWrap .itemList .txt {
	color: #E28F26;
}


/* cultureWrap */
.cultureWrap {
	background: #CDBB9D;
	padding: 6rem 0;
}
.cultureWrap h2 {
	font-size: 3.5rem;
	font-weight: 800;
	text-align: center;
	color: #791000;
	letter-spacing: 0.05em;
}
.cultureWrap ul {
	display: flex;
	gap: 0.3rem;
	width: 70.5rem;
	margin: 2rem auto 0;
}
.cultureWrap ul li {
	width: calc((100% - 0.6rem) / 3);
}
.cultureWrap .txt {
	font-size: 2.6rem;
	line-height: 1.5;
	font-weight: 700;
	text-align: center;
	margin-top: 3.5rem;
	letter-spacing: 0.05em;
	color: #791000;
}


/* shopWrap */
.shopWrap {
	background: #F37920;
	padding: 10rem 0 6rem;
}
.shopWrap .ttlWrap {
	background: #fff;
	width: 27rem;
	min-height: 27rem;
	margin: 0 auto;
	border-radius: 14rem;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.shopWrap .ttlWrap p {
	position: absolute;
	top: -4.5rem;
	left: 52%;
	width: 34.1rem;
	height: 14.7rem;
	transform: translateX(-50%);
}
.shopWrap .ttlWrap h2 {
	font-size: 3.5rem;
	line-height: 1.34;
	font-weight: 800;
	text-align: center;
	color: #F37920;
	letter-spacing: 0.05em;
	padding-top: 2rem;
	padding-left: 0.5rem;
	padding-bottom: 5rem;
	position: relative;
}
.shopWrap .ttlWrap h2::after {
	content: "";
	position: absolute;
	border-style: solid;
	border-width: 3.2rem 1.9rem 0;
	border-color: #F37920 transparent transparent;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.shopWrap ul {
	display: flex;
	flex-wrap: wrap;
	gap: 1.8rem;
	padding: 0 1.6rem;
	margin-top: 2rem;
}
.shopWrap ul li {
	width: calc((100% - 1.8rem) / 2);
	background: #fff;
	padding: 2.5rem 2.3rem 3rem;
	text-align: center;
}
.shopWrap ul li h3 {
	font-size: 3.5rem;
	color: #F37920;
	text-align: center;
	font-weight: 800;
	letter-spacing: 0.05em;
	border-bottom: 1px solid #000;
}
.shopWrap ul li .txt {
	font-size: 2.2rem;
	line-height: 1.43;
	font-weight: 800;
	margin: 1rem -2rem 0;
}
.shopWrap ul li .txt span {
	color: #FF0000;
}
.shopWrap ul li .note {
	font-size: 1.4rem;
	line-height: 1.43;
	font-weight: 600;
	margin-top: 0.5rem;
	text-align: justify;
}
.shopWrap ul li .note + .btn {
	margin-top: 2rem;
}
.shopWrap ul li .btn {
	margin-top: 3rem;
}
.shopWrap ul li .btn a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 2rem;
	line-height: 1.3;
	background: #F37920;
	color: #fff;
	font-weight: 700;
	padding: 1.5rem 0.5rem 1.7rem 2.5rem;
	min-height: 8rem;
	border-radius: 2.8rem;
}
.shopWrap ul li .btn a::after {
	content: "";
	display: inline-block;
	border-style: solid;
	border-width: 1.1rem 0 1.1rem 1.9rem;
	border-color: transparent transparent transparent #fff;
	margin-left: 1.5rem;
}
.shopWrap ul li .btn a[tabindex="-1"] {
	background-color: #939598;
	pointer-events: none;
	font-size: 2.1rem;
}

/* olsWrap */
.olsWrap {
	padding: 7rem 0;
}
.olsWrap h2 {
	font-size: 4rem;
	line-height: 1.3;
	font-weight: 800;
	text-align: center;
	color: #F37920;
}
.olsWrap .note {
	font-size: 1.5rem;
	text-align: center;
	margin-top: 0.5rem;
}
.olsWrap .olsBnr {
	width: 54.7rem;
	margin: 3.5rem auto 0;
}
.olsWrap .olsBnr a {
	display: block;
}

.lastNote {
	background: #F37920;
	padding: 1.8rem 0 3.5rem;
}
.lastNote p {
	font-size: 1.4rem;
	line-height: 1.71;
	text-align: center;
	color: #fff;
}
